Open1

ディレクトリを切り替える度にNodeのバージョンを入れ替えてくれるavn

avnというパッケージが便利

https://github.com/wbyoung/avn

セットアップ

概ね書いてある内容で大丈夫なのだが、README中のavn setupコマンドが、実行するNodeのバージョンが12以上だと失敗してしまう

以下Issueのように、avn setupを実行するときだけバージョンを10系に戻すとよい

https://github.com/wbyoung/avn/issues/105
ログインするとコメントできます